@charset "UTF-8";
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,
acronym,address,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,strike,strong,
sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td{
background: transparent;
border: 0;
margin: 0;
padding: 0;
vertical-align: baseline;
}
html{
overflow-y: scroll;
}
body{
line-height: 1;
background: #ffffff;
}
h1,h2,h3,h4,h5,h6{
clear: both;
font-weight: normal;
}
ol,ul{
list-style: none;
}
blockquote{
quotes: none;
}
blockquote:before,blockquote:after{
content: '';
content: none;
}
del{
text-decoration: line-through;
}
table{
border-collapse: collapse;
border-spacing: 0;
}
a img{
border: none;
}
#container,
#container_top,
#container_video_dcm02,
#container_video_dcm20,
#container_tax{
float: left;
width: 960px;
margin: 0 -290px 0 0;
padding: 0px 0px 0px 0px;
background: #fff;
}
#content{
margin: 0 290px 0 0px;
background: #fff;
}
#primary,#secondary{
float: right;
overflow: hidden;
width: 270px;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 20px;
background: #fff;
}
#secondary{
clear: right;
}
#footer{
clear: both;
width: 100%;
}
input,
body{
font-family: "ヒラギノ角ゴ Pro W3",
"Hiragino Kaku Gothic Pro",
Meiryo,"メイリオ",
Arial,Verdana,Helvetica,
"ＭＳ Ｐゴシック","MS P Gothic",
Osaka, sans-serif;
}
#wrapper{
width: 960px;
padding: 0px 10px 0px 10px;
margin: 0 auto;
/*-webkit-text-size-adjust: 100%;*/
background: #fff;
}
#branding{
float: left;
}
#footer-widget-area{
overflow: hidden;
}
#footer-widget-area .widget-area{
float: left;
margin-right: 20px;
width: 220px;
}
#footer-widget-area #fourth{
margin-right: 0;
}
#site-info{
float: left;
font-size: 14px;
font-weight: bold;
width: 700px;
}
body{
background: #fff;
}
body,input,textarea{
font-size: 12px;
line-height: 14px;
color: #222;
}
hr{
background-color: #e7e7e7;
border: 0;
clear: both;
height: 1px;
margin-bottom: 18px;
}
p{
margin-bottom: 18px;
}
ul{
list-style: square;
margin: 0px 0px 0px 0px;
}
ol{
list-style: decimal;
margin: 0 0 18px 1.5em;
}
ol ol{
list-style: upper-alpha;
}
ol ol ol{
list-style: lower-roman;
}
ol ol ol ol{
list-style: lower-alpha;
}
ul ul,ol ol,ul ol,ol ul{
margin-bottom: 0;
}
dl{
margin: 0 0 24px 0;
}
dt{
font-weight: bold;
}
dd{
margin-bottom: 18px;
}
strong{
font-weight: bold;
}
cite,em,i{
font-style: italic;
}
big{
font-size: 131.25%;
}
ins{
background: #fff;
text-decoration: none;
}
blockquote{
font-style: italic;
padding: 0 3em;
}
blockquote cite,blockquote em,blockquote i{
font-style: normal;
}
pre{
background: #f7f7f7;
color: #222;
line-height: 18px;
margin-bottom: 18px;
padding: 1.5em;
}
abbr,acronym{
border-bottom: 1px dotted #666;
cursor: help;
}
sup,sub{
height: 0;
line-height: 1;
position: relative;
vertical-align: baseline;
}
sup{
bottom: 1ex;
}
sub{
top: .5ex;
}
input[type="text"],textarea{
background: #f9f9f9;
border: 1px solid #ccc;
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
padding: 2px;
}
a:link{
color: #000;
}
a:visited{
color: #000;
}
a:active,a:hover{
color: #ff4b33;
}
.screen-reader-text{
position: absolute;
}
#main{
clear: both;
overflow: hidden;
padding: 0px 0px 0px 0px;
}
#content{
font-size: 13px;
line-height: 23px;
margin-bottom: 10px;
color: #000;
}
#content input,
#content textarea{
font-size: 13px;
line-height: 23px;
width: 400px;
}
#header {
height: 60px;
padding:5px 0px 5px 0px;
}
#site-title {
width: 170px;
height: 50px;
overflow: hidden;
margin: 6px 0px 0px 0px;
}
#site-title a {
display: block;
outline: none;
}
#site-title img {
width: 170px;
height: 50px;
}
.page_head_menu{
float: left;
margin: 15px 0px 1px 46px;
/*border-top: 1px dotted #222;*/
background: #fff;
}
.head_menu_list{
float: left;
width: 87px; 
font-size: 11px;
line-height: 28px;
font-weight: bold;
overflow: hidden;
zoom: 1;
margin: 0px 5px 0px 0px;
background: #f9f9f9;
}
.head_menu_list h2{
font-size: 11px;
line-height: 28px;
font-weight: bold;
overflow: hidden;
color: #222;
padding: 1px 0px 1px 2px;
background: #fff;
}
.head_menu_list a{
display: block;
text-decoration: none;
outline: none;
border: 1px #f5f5f5 solid;
color: #335599;
padding: 0px 0px 0px 1px;
}
.head_menu_list a:hover{
color: #ff4b33;
text-decoration: none;
background: #f7f7f7;
}
.head_menu_list span{
padding: 0px 2px 0px 0px;
}
/*
.header_menu_btn{
float: right;
width: 32px;
height:32px;
overflow: hidden;
border: 3px solid #ddd;
margin: 2px 0px 0px 0px;
background: #f9f9f9;
}
.header_menu_btn a{
display: block;
padding: 8px 8px 5px 8px;
text-decoration: none;
color: #335599;
}
.header_menu_btn img{
background: #f9f9f9;
}
*/
.page_main_header{
padding:0px 0px 10px 0px;
}

.page_head_a01{
float: right;
height:60px; width:468px;
}

/*
.page_smp_a01{
height:50px; width:320px;
margin: 5px auto 5px auto;
}
.page_smp_a02{
height:250px; width:300px;
margin: 0px auto 5px auto;
}
*/
.page_title_head{
float: left;
font-size: 13px;
line-height: 13px;
font-weight: bold;
padding: 7px 0px 3px 0px;
color: #333;
}
.page_title_dsc{
float: right;
font-size: 11px;
line-height: 11px;
color: #000;
margin: 0px 0px 0px 5px;
padding: 8px 0px 4px 0px;
}
.page_title_cat_mark{
color: #bebebe;
}
.page_title_cat_mark_sel{
color: #F79646;
}
.page_title_tax {
margin: 5px 0px 0px 0px;
}
.page_cat_list{
float: left;
width: 138px; 
font-size: 11px;
line-height: 25px;
font-weight: bold;
overflow: hidden;
zoom: 1;
margin: 0px 4px 4px 0px;
background: #f9f9f9;
}
.page_cat_list h3{
font-size: 11px;
line-height: 25px;
font-weight: bold;
overflow: hidden;
color: #222;
padding: 1px 0px 1px 2px;
background: #fff;
}
.page_cat_list a{
display: block;
text-decoration: none;
outline: none;
border: 1px #f5f5f5 solid;
color: #335599;
padding: 0px 0px 0px 1px;
}
.page_cat_list a:hover{
color: #ff4b33;
text-decoration: none;
background: #f7f7f7;
}
.page_cat_list span{
padding: 0px 2px 0px 0px;
}
#content .error404{
height: 400px;
background: #fff;
}
.header_line {
border-top: 1px dotted #222;
}
/*
.header_ad_line_bottom{
border-top: 1px solid #ddd;
margin: 0px 8px 5px 8px;
}
.footer_ad_line_top{
border-top: 1px solid #ddd;
margin: 0px 8px 0px 8px;
}
.footer_ad_line_bottom{
border-top: 1px solid #ddd;
margin: 0px 8px 5px 8px;
}
*/
.info-title_line {
border-top: 1px solid #666;
margin-bottom: 15px;
}
.info_content_line {
border-top: 1px solid #ddd;
margin-bottom: 10px;
}
.info_content_line_02 {
border-top: 1px solid #ddd;
margin: 6px 0px 0px 0px;
}
.list_title_line {
border-top: 1px solid #666;
margin: 0px 0px 0px 0px;
}
.list_bottom_line {
border-top: 1px dotted #222;
margin: 0px 0px 0px 0px;
}
.list_bottom_line_nav {
border-top: 1px dotted #222;
margin: 0px 0px 0px 0px;
}
.list_bottom_line_solid {
border-top: 1px solid #ddd;
margin: 0px 0px 0px 0px;
}
.list_bottom_line_fb {
border-top: 1px dotted #222;
margin: 0px 0px 10px 0px;
}
.video_head_line {
border-top: 1px solid #666;
margin-bottom: 5px;
}
.video_head_line_tax {
border-top: 1px dotted #222;
margin-bottom: 5px;
}
#content_line_top {
position: relative; 
margin-top: 0px;
margin-bottom: 0px;
background: #fff;
}
.video_title_line {
border-top: 1px solid #666;
margin-bottom: 5px;
}
.video_title_line_dsc {
position: relative; 
border-top: 1px solid #666;
margin-bottom: 0px;
}
.video_content_line {
border-top: 1px dotted #222;
margin: 0px 0px 5px 0px;
}
.video_content_line_solid {
border-top: 1px solid #ddd;
margin: 0px 0px 0px 0px;
}
div .breadcrumb {
float: left;
padding: 3px 0px 2px 0px;
}
div .breadcrumb a{
float: left;
display: block;
font-size: 11px;
line-height:21px;
font-weight: bold;
text-decoration: none;
outline: none;
color: #335599;
border: 1px #f5f5f5 solid;
padding: 0px 3px 0px 0px;
background: #f9f9f9;
}
div .breadcrumb a:hover{
text-decoration: none;
color: #ff4b33;
}
.breadcrumb_arrow{
float: left;
font-size: 11px;
line-height:23px;
font-weight: bold;
color: #222;
}
.breadcrumb_content{
float: left;
width: 280px; 
height: 23px; 
overflow: hidden;
zoom: 1;
font-size: 11px;
line-height:23px;
font-weight: normal;
color: #222;
}
div .breadcrumb span{
float: left;
font-size: 11px;
line-height:23px;
color: #222;
padding: 0px 0px 0px 0px;
}
.search_box {
height:28px; width:259px;
clear: right; float: right;
padding:0px 0px 0px 1px;
border-left: 1px solid #eee;
background: #f9f9f9;
}
.search_box #s {
height:24px; width:224px;
float: left;
line-height:24px;
border: none;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
background: #f9f9f9;
}
.search_button{
height:28px; width:28px;
float: right;
border-left: 1px solid #eee;
border-right: 1px solid #eee;
}
#primary {
position: relative; 
}
/*
#pageslide{
display: none;
position: absolute;
top: 0;
height: 100%;
z-index: 999999;
width: 220px;
padding: 8px;
background-color: #ddd;
color: #333;
}
*/
.side_container{
width:270px;
margin-bottom: 10px;
}
.widget-container {
margin: 0px 0px 5px 0px;
}
#nav_menu-2 {
margin: 0px 0px 0px 0px;
}
#nav_menu-4 {
margin: 0px 0px 0px 0px;
}
.widget-title {
font-weight: bold;
color: #a5a5a5;
}
.widget-area ul {
list-style: none;
margin-left: 0;
padding: 0px 0px 0px 10px;
}
.widget-area ul ul {
padding: 0;
border: none;
}
.widget_nav_menu{
background: transparent;
}
.widget_nav_menu .widget-title{
font-size: 13px;
line-height: 13px;
border-bottom: solid 1px #666;
color: #000;
margin: 0px 0px 0px 0px;
padding: 7px 0px 3px 0px;
}
li.menu_item_101{
list-style: none;
border-bottom: solid 1px #ddd;
}
li.menu_item_102{
list-style: none;
border-bottom: solid 1px #666;
}
li.menu_item_103{
list-style: none;
}
.widget_nav_menu span{
color: #bebebe;
padding: 0px 5px 0px 0px; 
}
.widget_nav_menu a{
width: 260px;
display: block;
text-decoration: none;
outline: none;
font-size: 12px;
color: #000;
padding: 7px 0px 5px 0px; 
} 
.widget_nav_menu a:hover{
color: #ff4b33;
text-decoration: none;
background: #f7f7f7;
}
.page_side_title02{
margin: 10px 0px 0px 10px;
border-bottom: solid 1px #666;
}
.page_side_title03{
margin: 0px 0px 0px 10px;
border-bottom: solid 1px #666;
}
.page_side_line{
border-top: solid 1px #ddd;
}
.page_side_01{
height:250px; width:250px;
margin: 5px 0px 5px 10px;
}
.page_side_02{
height:440px; width:260px;
margin: 5px 0px 5px 10px;
}
.page_side_20{
height:455px; width:260px;
margin: 5px 0px 0px 10px; 
}
.page_side_03{
font-size: 10px;
font-weight: bold;
color: #333;
margin: 5px 0px 0px 10px;
}
.page_side_03 a{
font-size: 12px;
line-height: 22px;
font-weight: bold;
color: #3B5998;
text-decoration: none;
margin: 0px 0px 0px 8px;
}
.page_side_03 a:hover{
text-decoration: none;
color: #3B5998;
}
.page_side_04{
height:35px; width:260px;
margin: 2px 0px 3px 10px;
} 
.page_side_04 a{
margin: 0px 5px 0px 0px;
} 
.page_side_05{
font-size: 13px;
font-weight: bold;
color: #333;
margin: 15px 0px 5px 10px;
}
.page_side_06{
font-size: 11px;
color: #000;
margin: 5px 0px 5px 10px;
border-bottom: solid 1px #ddd;
background: #f9f9f9;
}
.page_side_07{
margin: 0px 0px 3px 10px;
} 
.page_side_container_top{
margin: 0px 0px 0px 0px; 
}
.page_side_12{
width:670px;
height:558px;
margin: 0px 0px 0px 0px; 
background: #f9f9f9;
}
.page_content_l01{
margin: 10px 0px 2px 95px;
}
.page_content_l02{
margin: 5px 0px 2px 95px;
}
.page_content_t01{
margin: 10px 0px 2px 95px;
}
.page_content_t02{
margin: 0px 0px 2px 95px;
}
.page_content_v01{
margin: 10px 0px 2px 95px;
}
.page_content_v02{
margin: 5px 0px 2px 95px;
}
.page_jasrac_01{
float: right;
height:60px; width:260px;
margin: 12px 0px 0px 0px;
}
.page_jasrac_box{
float: left;
margin: 0px 0px 5px 0px;
}
.page_jasrac_box img{
height: 50px; width: 50px; 
}
.page_jasrac_box_txt{
float: left;
height: 45px; width: 75px; 
font-size: 10px;
line-height: 13px;
margin: 5px 0px 0px 0px;
padding: 0px 0px 5px 5px;
}
.page_jasrac_description{
font-size: 11px;
line-height: 13px;
margin: 0px 0px 10px 0px;
}
.navigation {
float: right;
font-weight: normal;
font-size: 11px;
line-height: 27px;
font-weight: bold;
text-align: center;
margin: 5px 0px 5px 0px;
padding:0px 0px 0px 0px;
}
.navigation a{
float: left;
display: block;
width: 27px;
text-decoration: none;
outline: none;
border: 1px solid #ddd;
margin: 0px 2px 2px 0px; 
padding: 0px 0px 0px 0px; 
color: #335599;
background: #f9f9f9;
}
.navigation a:hover {
color: #fff;
background: #ddd;
}
.navigation a.previouspostslink{
width: 55px;
}
.navigation a.nextpostslink{
width: 55px;
}
.navigation span{
float: left;
display: block;
width: 29px;
height: 29px;
margin: 0px 2px 0px 0px; 
padding: 1px 0px 1px 0px; 
color: #000;
background: #fff;
}
.info_content{
color: #000;
margin: 0px 0px 0px 0px;
}
.info_content h2{
font-size: 13px;
line-height: 15px;
font-weight: bold;
color: #333;
margin: 0px 0px 5px 0px;
padding: 5px 0px 5px 5px;
border-left:5px solid #F79646;
}
.info_content h3{
font-size: 13px;
line-height: 15px;
font-weight: bold;
color: #333;
padding: 5px 0px 5px 0px;
}
.info_content h4{
font-size: 13px;
line-height: 15px;
font-weight: bold;
color: #333;
margin: 0px 0px 0px 0px;
padding: 5px 0px 5px 0px;
}
.info_content p{
font-size: 13px;
line-height: 23px;
margin: 0px 0px 15px 0px;
}
.info_content span{
font-size: 16px;
line-height: 16px;
vertical-align: top;
}
.info_content_list{
margin: 0px 0px 18px 0px;
}
.info_content_list_head{
font-weight: bold;
margin: 0px 0px 0px 0px;
}
.info_content_list_title{
float: left;
width: 190px; 
margin: 0px 0px 0px 0px;
}
.info_content_list_content{
float: left;
margin: 0px 0px 0px 0px;
}
.info_content_ind{
margin: 0px 0px 0px 15px;
}
.info_content_mes{
font-size: 13px;
line-height: 15px;
color: #000;
margin: 15px 0px 30px 0px;
}
.info_content_ppp{
font-size: 13px;
line-height: 15px;
margin: -10px 0px 20px 0px;
}
span.wpcf7-not-valid-tip-no-ajax{
color: #f00;
font-size: 10pt;
display: block;
}
.info_content_box{
color: #000;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.info_content_learning_box{
color: #000;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.info_content_box ul{
margin: 0px 0px 15px 15px;
}
.info_content_learning_box ul{
margin: 0px 0px 15px 15px;
}
.info_content_learning_box a{
font-size: 11px;
line-height: 11px;
font-weight: bold;
border: 1px #f5f5f5 solid;
text-decoration: none;
padding: 5px 0px 5px 0px;
color: #335599;
background: #f9f9f9;
}
.info_content_learning_box a:hover{
text-decoration: none;
color: #ff4b33;
}
.info_content_top{
margin: -5px 0px 10px 0px;
border-bottom: solid 1px #ddd;
}
.info_content_top p{
font-size: 13px;
line-height: 22px;
color: #000;
margin: 0px 10px 0px 10px;
padding: 0px 0px 5px 0px;
}
.info_content_top_container{
margin: 0px 0px 0px 1px;
background: #fff;
}
.info_content_top_box{
float: left;
height: 177px; width: 205px; 
position: relative; 
display: block;
margin: 0px 10px 15px 0px;
border-bottom: 1px dotted #222;
}
.info_content_top_box_right{
float: left;
height: 177px; width: 205px; 
position: relative; 
display: block;
margin: 0px 0px 15px 0px;
border-bottom: 1px dotted #222;
}
.info_content_top_box img{
height: 168px; width: 209px; 
margin: 0px 0px 0px -2px;
}
.info_content_top_box_flame{
height: 155px;
padding: 5px 5px 5px 6px;
border:1px solid #ddd;
}
.info_content_top_box p{
font-size: 13px;
line-height: 22px;
color: #000;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.info_content_top_box_right p{
font-size: 13px;
line-height: 22px;
color: #000;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.tax_content_container{
margin: 10px 0px 1px 0px;
background: #fff;
}
.tax_content_img{
float: left;
width: 90px;
height: 90px;
margin: 0px 10px 10px 0px;
}
.tax_content_img img{
width: 90px;
height: 90px;
}
.tax_content{
overflow: hidden;
zoom: 1;
}
.tax_content_title{
border-bottom: solid 1px #ddd;
margin: 0px 0px 5px 0px;
padding: 2px 0px 2px 0px;
background: #f9f9f9;
}
.tax_content_title_01{
float: left;
font-size: 13px;
line-height: 15px;
font-weight: bold;
color: #555;
padding: 5px 5px 3px 0px;
}
.tax_content_title_02{
float: left;
font-size: 13px;
line-height: 15px;
font-weight: bold;
color: #000;
padding: 5px 0px 3px 0px;
}
.tax_content_dsc_head{
margin: 10px 0px 10px 0px;
}
.tax_content_dsc_head_t01{
margin: 10px 0px -10px 0px;
}
.tax_content_dsc_head h4{
display: inline;
font-size: 13px;
line-height: 19px;
font-weight: bold;
color: #333;
}
.tax_content_dsc_head ul{
list-style-type: disc;
margin: 0px 0px 0px 18px;
}
.tax_content_dsc_head li{
font-size: 13px;
line-height: 19px;
}
.tax_content_dsc_content{
font-size: 13px;
line-height: 19px;
margin: 0px 0px 0px 0px;
}
.tax_content_dsc_content_head{
padding: 10px 0px 0px 0px;
border-top: solid 1px #ddd;
}
.tax_content_dsc_content h3{
font-size: 13px;
line-height: 13px;
font-weight: bold;
color: #333;
margin: 0px 0px 10px 0px;
padding: 5px 0px 5px 5px;
border-left:5px solid #F79646;
border-bottom: 1px dotted #222;
}
.tax_content_dsc_content h4{
font-size: 13px;
line-height: 13px;
font-weight: bold;
color: #333;
margin: 0px 0px 10px 0px;
padding: 8px 0px 2px 0px;
border-bottom: solid 1px #ddd;
background: #f9f9f9;
}
.tax_content_dsc_content ul{
list-style-type: disc;
margin: 0px 0px 0px 18px;
}
.tax_content_dsc_content li{
font-size: 13px;
line-height: 19px;
color: #000;
margin: 0px 0px 10px 0px;
}
.tax_content_dsc_content p{
font-size: 13px;
line-height: 21px;
color: #000;
margin: 0px 0px 10px 0px;
}
.tax_content_discography ul{
list-style-type: disc;
margin: 0px 0px 10px 18px;
}
.tax_content_discography li{
font-size: 13px;
line-height: 19px;
color: #000;
margin: 0px 0px 0px 0px;
}
.tax_content_btn{
float: right;
}
.tax_content_btn a{
text-decoration: none;
font-size: 11px;
line-height: 18px;
font-weight: bold;
color: #777;
} 
.tax_content_btn a:hover{
text-decoration: none;
color: #ff4b33;
}
.tax_content_link{
float: right;
}
.tax_content_link_t01{
float: left;
}
.tax_content_link a{
text-decoration: none;
font-size: 11px;
line-height: 19px;
color: #000088;
}
.tax_content_link a:hover{
text-decoration: underline;
color: #ff4b33;
}
.tax_content_link_t01 a{
text-decoration: none;
font-size: 11px;
line-height: 18px;
color: #000;
}
.tax_content_link_t01 a:hover{
text-decoration: underline;
color: #ff4b33;
}
.video_content{
position: relative;
color: #000;
margin: 0px 0px 0px 0px;
padding: 5px 0px 0px 0px;
background: #fff;
}
.video_content a{
color: #000;
text-decoration: none;
}
.video_content a:hover{
text-decoration: underline;
color: #ff4b33;
}
.video_content_title{
}
.video_content_title_head{
float: left;
font-size: 13px;
line-height: 13px;
font-weight: bold;
color: #333;
padding: 7px 0px 3px 0px;
}
.video_content_title_link{
float: left;
font-size: 11px;
line-height: 11px;
font-weight: bold;
border: 1px #f5f5f5 solid;
}
.video_content_title_link a{
display: block;
text-decoration: none;
padding: 7px 0px 3px 0px;
color: #335599;
background: #f9f9f9;
}
.video_content_title_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_content_title_dsc{
float: right;
font-size: 11px;
line-height: 11px;
color: #000;
margin: 0px 0px 0px 5px;
padding: 9px 0px 3px 0px;
}
.video_content_box{
float: left;
width: 330px; 
margin: 0px 0px 0px 0px;
background: #fff;
}
.video_content_box_right{
float: right;
width: 330px; 
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #fff;
}
.video_content_dsc{
font-size: 13px;
line-height: 19px;
color: #222;
padding: 0px 0px 5px 0px;
margin: 0px 0px 0px 0px;
}
.video_content_dsc_head{
font-size: 11px;
line-height: 19px;
font-weight: bold;
color: #222;
}
.video_ct_cat_title{
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;
border-bottom: solid 1px #ddd;
background: #f9f9f9;
}
.video_ct_cat_title_head{
font-size: 13px;
line-height: 18px;
padding: 0px 0px 0px 0px;
font-weight: bold;
}
.video_ct_cat_title_en{
font-size: 11px;
line-height: 11px;
padding: 0px 0px 2px 0px;
}
.video_content_cat{
font-size: 12px;
line-height: 19px;
border-bottom: solid 1px #ddd;
margin: 0px 0px 0px 0px;
padding: 0px 0px 1px 0px;
}
.video_content_cat_song{
font-size: 12px;
line-height: 19px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 3px 0px;
border-bottom: solid 1px #ddd;
}
.video_content_cat_tag{
font-size: 12px;
line-height: 19px;
border: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.video_ct_cat_item{
}
.video_ct_cat_item_head{
float: left;
}
.video_ct_cat_item_title{
font-size: 11px;
line-height: 23px;
font-weight: bold;
color: #222;
}
.video_ct_cat_item_title_txt{
font-size: 11px;
line-height: 17px;
font-weight: bold;
color: #222;
padding: 0px 0px 2px 0px;
}
.video_ct_cat_item_content{
overflow: hidden;
zoom: 1;
}
.video_ct_cat_item_link{
float: left;
font-size: 11px;
line-height: 11px;
font-weight: bold;
border: 1px #f5f5f5 solid;
margin: 0px 4px 4px 0px;
background: #f9f9f9;
}
.video_ct_cat_item_link a{
display: block;
text-decoration: none;
color: #335599;
padding: 5px 4px 5px 2px;
}
.video_ct_cat_item_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_content_link{
margin: 5px 0px 3px 0px;
}
.video_content_link_art{
margin: 5px 0px 3px 0px;
}
.video_content_link_head{
font-size: 11px;
line-height: 19px;
font-weight: bold;
color: #222;
margin: 0px 0px 0px 0px;
}
.video_content_link_content{
font-size: 11px;
line-height: 11px;
font-weight: bold;
}
.video_content_link_content a{
display: block;
text-decoration: none;
color: #335599;
padding: 5px 0px 5px 0px;
}
.video_content_link_content a:hover{
text-decoration: none;
color: #ff4b33;
}

.video_content_btn_container{
}
.video_content_btn{
padding: 5px 0px 0px 0px;
}
#btn_hatena{
float: left;
height: 25px; width: 80px;
}
#btn_gplusone{
float: left;
overflow: hidden;
height: 25px; width: 80px;
}
#btn_twitter{
float: left;
height: 25px; width: 110px;
}
#btn_fblike{
float: left;
height: 25px; width: 110px;
}
#content_clr{
position: relative;
margin: 0px 0px 0px 0px;
background: #fff;
}
.video_content_clr{
margin: 0px 0px 0px 2px;
}
.video_content_clr_head{
float: left;
margin: 0px 5px 0px 0px;
}
.video_content_clr_title{
font-size: 11px;
line-height: 23px;
font-weight: bold;
padding: 0px 0px 0px 0px;
color: #222;
}
.video_content_clr_content{
overflow: hidden;
zoom: 1;
}
.video_content_clr_dsc_content{
float: left;
}
.video_content_clr_dsc{
float: left;
font-size: 19px;
line-height: 23px;
margin: 0px 5px 0px 0px;
padding: 0px 0px 0px 0px;
}
.video_content_clr_mark_sbp{
float: left;
color: #99cccc;
}
.video_content_clr_mark_vvp{
float: left;
color: #ff9999;
}
.video_content_clr_mark_amp{
float: left;
color: #ffcc99;
}
.video_content_clr_mark_ptp{
float: left;
color: #cccc66;
}
.video_content_clr_mark_rlp{
float: left;
color: #99cc66;
}
.video_content_clr_txt{
float: left;
font-size: 11px;
line-height: 23px;
color: #222;
}
.video_content_clr_link{
float: left;
font-size: 11px;
line-height: 11px;
font-weight: bold;
border: 1px #f5f5f5 solid;
margin: 0px 0px 0px 11px;
background: #f9f9f9;
}
.video_content_clr_link a{
display: block;
text-decoration: none;
color: #335599;
padding: 5px 4px 5px 2px;
}
.video_content_clr_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_content_learning{
margin: 5px 0px 1px 0px;
}
.video_content_learning_head{
float: left;
}
.video_content_learning_title{
font-size: 11px;
line-height: 23px;
font-weight: bold;
color: #222;
}
.video_content_learning_content{
overflow: hidden;
zoom: 1;
}
.video_content_learning_link{
float: left;
font-size: 11px;
line-height: 11px;
font-weight: bold;
border: 1px #f5f5f5 solid;
margin: 0px 4px 4px 0px;
background: #f9f9f9;
}
.video_content_learning_link a{
display: block;
text-decoration: none;
color: #335599;
padding: 5px 4px 5px 2px;
}
.video_content_learning_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_content_tax{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #fff;
}
.video_sel_content{
margin: 0px 0px 2px 0px;
}
.video_sel_btn{
float: left;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
background: #fff;
}
.video_sel_btn button{
font-size: 12px;
line-height: 12px;
font-weight: bold;
color: #000;
margin: 0px 0px 0px 0px;
padding: 2px 25px 2px 25px;
}
.video_sel_btn button:hover{
color: #ff4b33;
}
.video_sel_text{
float: left;
font-size: 11px;
line-height: 11px;
color: #000;
padding: 9px 0px 0px 0px;
}
.video_sel_text_mark{
float: left;
font-size: 11px;
line-height: 11px;
color: #000;
text-align: center;
padding: 9px 5px 0px 5px;
}
.clear_both{
clear: both;
}
.left_clear{
clear: both; 
float: left;
}
.left{
float: left;
}
.right{
float: right;
}
.video_list_container{
margin: 10px 0px 0px 1px;
background: #fff;
}
.video_list_container_tax{
margin: 0px 0px 0px 0px;
background: #fff;
}
.video_list_container_title{
background: #fff;
}
.video_list_container_top{
margin: 0px 0px 0px 1px;
background: #fff;
}
.video_list_container_info{
background: #fff;
}
.video_list_container_learn{
background: #fff;
}
.video_list{
width: 332px; 
height: 90px;
margin: 0px 0px 5px 0px;
background: #000;
}
.video_list_left{
margin: 0px 5px 5px 0px;
}
.video_list_content_img{
position: relative; 
float: left;
width: 80px;
height: 80px;
overflow: hidden;
margin: 5px 5px 5px 5px;
background: #000;
}
.video_list_content_img a img{
position: absolute;
width: 146px;
height: auto;
left: -33px;
top: -15px;
background: #000;
}
.video_list_content_img a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}
.video_list_content{
overflow: hidden;
zoom: 1;
margin: 5px 5px 5px 0px;
padding: 0px 0px 0px 0px;
}
.video_list_content_tax{
overflow: hidden;
zoom: 1;
margin: 5px 5px 5px 0px;
padding: 0px 0px 0px 0px;
}
.video_list_content_btn{
float: left;
overflow: hidden;
zoom: 1;
width: 16px;
height: 80px;
margin: 5px 5px 5px 0px;
}
.video_list_content_btn_img{
margin: 29px 0px 0px 0px;
}
.video_list_link{
padding: 0px 0px 0px 0px;
background: #000;
}
.video_list_link a{
height: 34px;
display: block;
overflow: hidden;
font-size: 11px;
line-height: 17px;
font-weight: bold;
text-decoration: none;
padding: 0px 0px 3px 0px;
color: #aaa;
}
.video_list_link a:hover{
text-decoration: none;
color: #999;
}
.video_list_text{
padding: 0px 0px 0px 0px;
background: #111;
}
.video_list_text a{
height: 26px;
display: block;
overflow: hidden;
font-size: 11px;
line-height: 13px;
font-weight: normal;
text-decoration: none;
border-top: solid 1px #333;
padding: 1px 0px 1px 0px;
color: #aaa;
}
.video_list_text a:hover{
text-decoration: none;
color: #999;
}
.video_list_meta{
height: 11px;
overflow: hidden;
font-size: 11px;
line-height: 11px;
border-top: solid 1px #333;
padding: 1px 0px 1px 0px;
color: #aaa;
background: #222;
}
.video_list_meta_trans_mark{
float: left;
font-size: 10px;
margin: 0px 2px 0px 0px;
}
.video_list_meta_trans{
float: left;
font-size: 10px;
}
.video_list_meta_date{
float: right;
}
.video_list_title{
margin: 0px 0px 5px 0px;
}
.video_list_title_img{
position: relative; 
float: left;
width: 54px;
height: 54px;
overflow: hidden;
margin: 0px 5px 5px 0px;
background: #000;
}
.video_list_title_img a img{
position: absolute;
width: 104px;
height: auto;
left: -25px;
top: -12px;
background: #000;
}
.video_list_title_img a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}
.video_list_title_content{
overflow: hidden;
zoom: 1;
margin: 0px 0px 5px 0px;
background: #fff;
}
.video_list_title_link{
padding: 0px 0px 0px 0px;
}
.video_list_title_link a{
display: block;
font-size: 13px;
line-height: 15px;
font-weight: bold;
text-decoration: none;
padding: 5px 0px 3px 0px;
color: #335599;
}
.video_list_title_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_list_title_text{
border-bottom: 1px solid #ddd;
}
.video_list_title_text a{
display: block;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
padding: 0px 0px 4px 0px;
color: #335599;
}
.video_list_title_text a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_list_title_meta{
font-size: 11px;
line-height: 11px;
padding: 3px 0px 1px 0px; 
background: #f9f9f9;
color: #444;
}
.video_list_title_meta_trans_mark{
float: left;
font-size: 10px;
margin: 0px 2px 0px 408px;
}
.video_list_title_meta_trans{
font-size: 10px;
float: left;
}
.video_list_title_meta_date{
float: right;
}
.video_list_title_dsc{
height: 65px;
font-size: 13px;
line-height: 18px;
border-top: 1px dotted #222;
margin: 0px 0px 0px 0px;
padding: 5px 0px 5px 0px;
}

.video_box{
position: relative; 
width: 216px; 
height: 216px;
height: auto;
float: left;
overflow: hidden;
zoom: 1;
margin: 0px 10px 10px 0px;
background: #000;
}
.video_box_last{
margin: 0px 0px 10px 0px;
}
.video_box_img{
position: relative;
width: 216px;
height: 140px;
overflow: hidden;
background: #000;
}
.video_box_img a img{
position: absolute;
width: 250px;
height: auto;
left: -17px;
top: -24px;
background: #000;
}
.video_box_img a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}
.video_box_cite{
width: auto; 
position: absolute;
top: 5px;
right: 5px;
font-size:11px;
line-height:11px;
opacity:0.8;
filter: alpha(opacity=80);
color: #ddd;
background: #000;
}
.video_box_link{
background: #000;
}
.video_box_link a{
height: 30px;
display: block;
overflow: hidden;
zoom: 1;
font-size:11px;
line-height: 15px;
font-weight: bold;
text-decoration: none;
padding: 5px 5px 2px 5px;
margin: 0px 0px 3px 0px;
color: #aaa;
}
.video_box_link a:hover{
text-decoration: none;
color: #999;
}
.video_box_link_en{
margin: 5px 5px 5px 5px;
background: #000;
}
.video_box_link_en a{
display: block;
overflow: hidden;
zoom: 1;
font-size:11px;
line-height: 15px;
font-weight: bold;
text-decoration: none;
color: #aaa;
}
.video_box_link_en a:hover{
text-decoration: none;
color: #999;
}
.video_box_meta{
font-size: 11px;
line-height: 13px;
padding: 1px 5px 1px 5px;
color: #aaa;
background: #111;
}
.video_box_meta_trans_mark{
font-size: 10px;
float: left;
margin: 0px 2px 0px 0px;
}
.video_box_meta_trans{
font-size: 10px;
float: left;
}
.video_box_meta_date{
float: right;
}
div.video_box_btn_opn,
div.video_box_btn_cls{
border-top: solid 1px #333;
padding: 0px 5px 1px 5px;
background: #222;
}
div.video_box_btn_opn a,
div.video_box_btn_cls a{
display: block;
overflow: hidden;
zoom: 1;
font-size:11px;
line-height: 19px;
font-weight: bold;
text-decoration: none;
color: #aaa;
}
div.video_box_btn_opn a:hover,
div.video_box_btn_cls a:hover{
text-decoration: none;
color: #999;
}
div.video_box_dsc{
height: auto;
background: #000;
}
div.video_box_dsc_text{
height: auto;
overflow: hidden;
font-size:11px;
line-height: 15px;
font-weight: normal;
border-top: solid 1px #333;
margin: 5px 5px 5px 5px;
padding: 5px 0px 5px 0px;
color: #aaa;
background: #222;
}

.video_list_artist_container{
margin: 5px 0px 5px 0px;
}
.video_list_artist{
width: 334px;
height: 36px;
padding: 5px 0px 5px 0px;
background: #f9f9f9;
}
.video_list_artist_odd{
background: #fff;
}
.video_list_artist_img{
float: left;
background: #000;
}
.video_list_artist_img a{
display: block;
}
.video_list_artist_img a img{
width: 36px;
height: 36px;
vertical-align: top;
}
.video_list_artist_img a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}
.video_list_artist_content{
overflow: hidden;
zoom: 1;
}
.video_list_artist_text{
}
.video_list_artist_text a{
height: 19px;
display: block;
overflow: hidden;
font-size: 13px;
line-height:19px;
font-weight: bold;
text-decoration: none;
outline: none;
padding: 0px 0px 0px 5px;
color: #222;
}
.video_list_artist_text a:hover{
text-decoration: none;
color: #ff4b33;
}
.video_list_artist_link{
}
.video_list_artist_link a{
height: 16px;
display: block;
overflow: hidden;
font-size: 12px;
line-height:16px;
text-decoration: none;
outline: none;
padding: 1px 0px 0px 5px;
color: #222;
} 
.video_list_artist_link a:hover{
text-decoration: none;
color: #ff4b33;
}
.tab_section {
}
div.tab_section {
width: 670px;
font-size: 13px;
line-height: 15px;
color: #222;
margin: 0px 0px 0px 0px;
}
div.tab_section ul.tabs {
width: auto;
list-style-type: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
div.tab_section ul.tabs li {
width: 120px;
float: left;
position: relative;
z-index: 1;
font-size: 11px;
line-height: 27px;
font-weight: bold;
text-align: center;
border: 1px #ddd;
border-style: solid solid none; 
margin: 0px 2px -1px 0px;
background: #f9f9f9;
}
div.tab_section ul.tabs li a {
display: block;
position: relative;
text-decoration: none;
outline: none;
color: #335599;
}
div.tab_section ul.tabs li a:hover {
text-decoration: none;
color: #ff4b33;
}
div.tab_section ul.tabs li.active {
z-index: 3;
font-weight: bold;
background: #fff;
}
div.tab_section ul.tabs li.active a {
color: #222;
}
div.tab_section ul.tabs li.active a:hover {
text-decoration: none;
}
.tab_section_head_line {
position: relative;
z-index: 2;
border-top: 1px solid #ddd;
margin-bottom: 5px;
}
div.tab_section div.topicArea {
position: relative;
z-index: 2;
overflow: hidden;
padding: 0px 0px 0px 0px;
background-color: #ffffff;
}
div.tab_section div.topicArea p {
}
div.tab_section div.topicArea div.topic {
padding-top: 0px;
border-bottom: 1px #ddd solid;
}
div.video_section {
width: 670px;
font-size: 13px;
line-height: 15px;
color: #222;
margin: 0px 0px 0px 0px;
}
div.video_section ul.tabs {
width: 100%; 
list-style-type: none;
margin: 0;
padding: 0;
}
div.video_section ul.tabs li {
width: 120px;
float: left;
position: relative;
z-index: 1;
font-size: 11px;
line-height: 27px;
font-weight: bold;
text-align: center;
border: 1px #ddd;
border-style: solid solid none; 
margin: 0px 2px -1px 0px;
background: #f9f9f9;
}
div.video_section ul.tabs li a {
display: block;
position: relative;
text-decoration: none; 
outline: none;
color: #335599;
}
div.video_section ul.tabs li a:hover {
text-decoration: none; 
color: #ff4b33;
}
div.video_section ul.tabs li.active {
z-index: 3;
font-weight: bold;
background-color: #ffffff;
}
div.video_section ul.tabs li.active a {
color: #222;
}
div.video_section ul.tabs li.active a:hover {
text-decoration: none; 
}
div.video_section div.topicArea {
position: relative;
z-index: 2;
overflow: hidden;
height: auto;
padding: 10px 10px 10px 10px;
background-color: #ffffff;
border: 1px #ddd solid;
}
div.video_section div.topicArea p {
}
div.video_section div.topicArea div.topic {
padding-top: 1em;
border-bottom: 1px #ddd solid;
}
div.video_section div.viewport{
position: relative;
overflow: hidden;
}
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

#scr01 {
width: 645px;
margin: 0px 0px 0px 0px;
}
#scr01 .viewport {
width: 625px; height: 410px;
overflow: hidden;
position: relative;
}
#scr01 .overview {
width: 625px;
list-style: none;
position: absolute;
left: 0; top: 0;
padding: 0;
margin: 0;
}
#scr01 .scrollbar{ 
position: relative; 
float: right; 
width: 15px; 
background: #f9f9f9;
}
#scr01 .track {
}
#scr01 .thumb {
background: transparent url(images/scl_thumb01.png) no-repeat 50% 100%;
height: 20px; width: 25px;
cursor: pointer;
overflow: hidden;
position: absolute;
top: 0; left: -5px;
}
#scr01 .thumb .end {
background: transparent url(images/scl_thumb01.png) no-repeat 50% 0;
overflow: hidden;
height: 5px; width: 25px;
}
.noSelect {
user-select: none;
-o-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.content_top_btn{
float: right;
width: 116px;
position: relative;
z-index: 10;
font-size: 11px;
line-height: 27px;
font-weight: bold;
text-align: center;
border: 3px #ddd;
border-style: solid solid none; 
margin: 0px 0px -3px 0px;
background: #f9f9f9;
}
.content_top_btn a{
display: block;
text-decoration: none;
color: #335599;
}
.content_top_btn a:hover{
text-decoration: underline;
color: #ff4b33;
}
.content_tab_btn{
float: none;
width: auto;
position: relative;
z-index: 10;
font-size: 11px;
line-height: 25px;
font-weight: bold;
text-align: center;
border: 1px #ddd;
border-style: none solid solid; 
margin: -1px 0px 5px 0px;
background: #fff;
}
.content_tab_btn a{
display: block;
text-decoration: none;
border: 1px #f5f5f5 solid;
margin: 0px 10px 10px 10px;
color: #335599;
background: #f9f9f9;
}
.content_tab_btn a:hover{
text-decoration: underline;
color: #ff4b33;
}
/*
.content_pgs_btn{
float: none;
width: auto;
font-size: 11px;
line-height: 27px;
font-weight: bold;
text-align: center;
border: 1px #f5f5f5 solid;
margin: 8px 8px 8px 8px;
background: #f9f9f9;
}
.content_pgs_btn a{
display: block;
text-decoration: none;
color: #335599;
}
.content_pgs_btn a:hover{
text-decoration: underline;
color: #ff4b33;
}
*/
.wd_st{
display: block;
background: #ffffff;
}
.wd_st p{
margin: 0px 0px 5px 0px;
}
.wd_even{
padding: 10px 10px 10px 10px;
background: #f9f9f9;
}
.wd_odd{
padding: 10px 10px 10px 10px;
background: #ffffff;
}
.wd_st .wd_img{
position: relative; 
float: left;
height: 48px;
width: 80px;
overflow: hidden;
margin: 0px 20px 0px 0px;
}
.wd_st .wd_img img{
position: absolute;
height: auto;
width: 120px;
left: -20px;
top: -10px;
}
.wd_pr .wd_img{
position: relative; 
float: left;
height: 80px;
width: 80px;
overflow: hidden;
margin: 0px 20px 0px 0px;
}
.wd_pr .wd_img img{
position: absolute;
height: auto;
width: 120px;
left: -20px;
top: -5px;
}
.wd_txt{
overflow: hidden;
zoom: 1;
}
.wd_en{
font-family:  Arial, Helvetica, sans-serif;
font-size: 15px;
}
.wd_en a{
text-decoration: none;
}
.wd_en a:hover{
text-decoration: none;
background: #ddd;
}
.wd_st .wd_en{
font-size: 15px;
line-height: 23px;
font-weight: normal;
color: #222;
}
.wd_st .wd_en a{
font-size: 15px;
line-height: 23px;
font-weight: normal;
color: #222;
border-bottom: 1px #000 dotted;
}
.wd_st .wd_jp{
font-size: 13px;
line-height: 19px;
font-weight: normal;
color: #222;
}
.wd_st .wd_kn{
font-size: 12px;
line-height: 19px;
font-weight: normal;
color: #000;
}
.wd_pr{
display: block;
background: #fff;
}
.wd_pr p{
margin: 0px 0px 15px 0px;
}
.wd_pr .wd_en{
text-decoration: none;
font-size: 15px;
line-height: 23px;
font-weight: normal;
color: #222;
}
.wd_pr .wd_en a{
font-size: 15px;
line-height: 23px;
font-weight: normal;
color: #222;
border-bottom: 1px #000 dotted;
}
.wd_pr .wd_jp{
font-size: 13px;
line-height: 23px;
font-weight: normal;
color: #222;
}
.wd_pr .wd_kn{
font-size: 12px;
line-height: 23px;
font-weight: normal;
color: #000;
}
.wd_st .wd{
color: #222;
}
.wd_st .wd_spc{
color: #fff;
}
.wd_st .wd_spr{
color: #888;
}
.wd_st .wd_sbp_nn0,
.wd_st .wd_sbp_nns,
.wd_st .wd_sbp_np0,
.wd_st .wd_sbp_nps,
.wd_st .wd_sbp_prp,
.wd_st .wd_sbp_prd,
.wd_st .wd_sbp_ex0,
.wd_st .wd_sbp_crd,
.wd_st .wd_sbp_dt0,
.wd_st .wd_sbp_pdt,
.wd_st .wd_sbp_pos,
.wd_st .wd_sbp_rp0,
.wd_st .wd_sbp_uh0,
.wd_st .wd_sbp_ls0,
.wd_st .wd_sbp_aj0,
.wd_st .wd_sbp_ajr,
.wd_st .wd_sbp_ajs,
.wd_st .wd_sbp_in0,
.wd_st .wd_sbp_cc0{
color: #335599;
}
.wd_st .wd_rlp_wp0,
.wd_st .wd_rlp_wpd,
.wd_st .wd_rlp_wdt,
.wd_st .wd_rlp_wrb,
.wd_st .wd_rlp_in0,
.wd_st .wd_rlp_cc0{
color: #119500;
}
.wd_st .wd_amp_vm0,
.wd_st .wd_amp_vb0,
.wd_st .wd_amp_vbp,
.wd_st .wd_amp_vbz,
.wd_st .wd_amp_vbd,
.wd_st .wd_amp_av0,
.wd_st .wd_amp_aj0,
.wd_st .wd_amp_vbg,
.wd_st .wd_amp_vbn,
.wd_st .wd_amp_to0{
color: #f57700;
}
.wd_st .wd_vvp_vb0,
.wd_st .wd_vvp_vbp,
.wd_st .wd_vvp_vbz,
.wd_st .wd_vvp_vbd,
.wd_st .wd_vvp_vbg,
.wd_st .wd_vvp_vbn,
.wd_st .wd_vvp_av0{
color: #ee0000;
}
.wd_st .wd_ptp_vbg,
.wd_st .wd_ptp_vbn,
.wd_st .wd_ptp_to0,
.wd_st .wd_ptp_vb0{
color: #aa4400;
}
a.wd_dic{
outline: none;
text-decoration: none;
border-bottom: 1px #222 dotted;
}
a.wd_dic:hover{
background-color: #eee;
}
div.wd_dic{
width: 240px;
z-index: 20;
color: #222; 
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 1px solid #ddd;
background-color: #f9f9f9;
}
div.wd_dic_ttl{
font-size: 12px;
line-height: 20px;
font-weight: bold;
color: #333;
margin: 0px 0px 0px 0px;
padding: 0px 5px 0px 10px;
background-color: #eee;
border-bottom: 1px #eee solid;
}
div.wd_dic_itm{
font-size: 12px;
line-height: 14px;
color: #222; 
margin: 5px 5px 5px 5px;
padding: 0px 0px 0px 0px;
background-color: #f9f9f9;
}
div.wd_dic p{
margin: 0px 0px 5px 0px;
padding: 0px 5px 0px 5px;
background-color: #fff;
}
#frme_content{
height: 410px; width: 670px;
background-color: #000;
}

#swf_content{
height: 406px; width: 668px;
margin: 0px 0px 0px 2px;
background-color: #fff;
}
#swf_content_container{
height: 406px; width: 668px;
margin: -406px 0px 0px 2px;
background-color: #000;
}

#footer_01{
padding: 0px 0px 0px 0px;
}
#colophon {
background: #f9f9f9;
}
#site-info {
font-weight: bold;
}
#site-info a {
color: #000;
text-decoration: none;
}
#site-generator {
float: right;
font-size: 12px;
line-height: 16px;
padding: 0px 2px 0px 0px;
}
img#wpstats {
display: block;
margin: 0 auto 10px;
}
.footer_content{
position: relative;
border-top: 3px solid #ddd;
padding: 10px 0px 5px 0px;
}
.footer_content_box{
float: left;
width: 670px;
display: block;
color: #222;
}
.footer_content_box_right{
float: right;
width: 290px; 
}
.footer_link_content{
margin: 0px 0px 0px 0px;
}
.footer_link_container{
}
.footer_info_link{
float: left;
width: 70px;
font-size: 12px;
line-height: 16px;
border-bottom: 1px dotted #222;
margin: 0px 10px 10px 0px;
}
.footer_info_link a{
display: block;
text-decoration: none;
color: #000;
}
.footer_info_link a:hover{
text-decoration: none;
color: #fff;
background: #ddd;
}